:root {
  --space-modificator: 2;

  --full-width: 100%;

  --primary-color: #dc3545;
  --dark-color: #333333;
  --light-color: #f4f4f4;
  --link-color: #1568ff;
  --space-sm: 5px;
  --space-md: 10px;
  --space-lg: 15px;
  --space-xl: 20px;

  --cell-size: 107px;
  --active-cell-color: #d4d4d4;
  --disabled-color: #aaa;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  height: var(--full-width);
}

body {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 1.6;
  background: #fff;
  color: #222;
}

a {
  color: var(--link-color);
  text-decoration: none;
  transition: color .2s ease-out;

  &:hover {
    opacity: .8;
  }
}

ul, li {
  list-style: none;
  padding: 0;
  margin: 0;
}
